Debian Bug report logs - #586270
linux-image-2.6.32-5-686: evo n610c compaq laptop fails to go into suspend mode

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Andres Cimmarusti <acimmarusti@gmail.com>

Date: Fri, 18 Jun 2010 00:30:02 UTC

Severity: important

Found in version 2.6.32-15

Fixed in version 2.6.32-29

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, acimmarusti@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#586270; Package linux-2.6. (Fri, 18 Jun 2010 00:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Cimmarusti <acimmarusti@gmail.com>:
New Bug report received and forwarded. Copy sent to acimmarusti@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 18 Jun 2010 00:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Cimmarusti <acimmarusti@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-686: evo n610c compaq laptop fails to go into suspend mode
Date: Thu, 17 Jun 2010 20:24:17 -0400
Package: linux-2.6
Version: 2.6.32-15
Severity: important
Tags: sid squeeze

After recent updates, I can no longer successfully go into suspend moved with this laptop. The kernel log shows several backtraces.

-- Package-specific info:
** Version:
Linux version 2.6.32-5-686 (Debian 2.6.32-15) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-1) ) #1 SMP Tue Jun 1 04:59:47 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-686 root=UUID=a5779667-ac81-4bf8-ba7d-2129374a488a ro quiet

** Not tainted

** Kernel log:
[  210.251149]  [<c1049b5a>] ? refrigerator+0x9c/0xae
[  210.251155]  [<c103e683>] ? get_signal_to_deliver+0x6a/0x32f
[  210.251161]  [<c1002588>] ? do_notify_resume+0x6f/0x713
[  210.251166]  [<c10b3231>] ? do_sync_read+0xc0/0x107
[  210.251173]  [<c10445ca>] ? autoremove_wake_function+0x0/0x2d
[  210.251179]  [<c104b6e8>] ? ktime_get_ts+0xcd/0xd5
[  210.251185]  [<c10bec43>] ? sys_poll+0x44/0x8d
[  210.251190]  [<c10032b4>] ? work_notifysig+0x13/0x1b
[  210.251194] pm-suspend    R running      0  2552   1882 0x00000000
[  210.251200]  00000000 c12707fc dfce884b 00000003 deb47e6f deb70440 00000000 c126c19e
[  210.251210]  c12db756 00000009 c1005522 c12db75a c12db75a deb47e5c deb70440 deb70440
[  210.251219]  00000000 00000001 c1006248 00000000 c130686a c102b5c7 00000000 000007d0
[  210.251229] Call Trace:
[  210.251235]  [<c100554b>] ? show_stack_log_lvl+0x8b/0x93
[  210.251241]  [<c1006248>] ? show_stack+0x10/0x13
[  210.251247]  [<c102b5c7>] ? show_state_filter+0x39/0x78
[  210.251253]  [<c1058b1d>] ? try_to_freeze_tasks+0x172/0x22e
[  210.251260]  [<c1058bee>] ? freeze_processes+0x15/0x77
[  210.251265]  [<c1058ecc>] ? enter_state+0x98/0x11a
[  210.251270]  [<c10587f9>] ? state_store+0x91/0xa5
[  210.251275]  [<c1058768>] ? state_store+0x0/0xa5
[  210.251282]  [<c1135eb3>] ? kobj_attr_store+0x18/0x1c
[  210.251290]  [<c10f2b44>] ? sysfs_write_file+0xb0/0xdd
[  210.251295]  [<c10f2a94>] ? sysfs_write_file+0x0/0xdd
[  210.251301]  [<c10b3a56>] ? vfs_write+0x7e/0xd6
[  210.251306]  [<c10b3b46>] ? sys_write+0x3c/0x63
[  210.251311]  [<c10030fb>] ? sysenter_do_call+0x12/0x28
[  210.251319] Sched Debug Version: v0.09, 2.6.32-5-686 #1
[  210.251324] now at 210251.321683 msecs
[  210.251327]   .jiffies                                 : 4294944858
[  210.251332]   .sysctl_sched_latency                    : 5.000000
[  210.251336]   .sysctl_sched_min_granularity            : 1.000000
[  210.251339]   .sysctl_sched_wakeup_granularity         : 1.000000
[  210.251343]   .sysctl_sched_child_runs_first           : 0.000000
[  210.251347]   .sysctl_sched_features                   : 15834235
[  210.251352] 
[  210.251353] cpu#0, 1196.210 MHz
[  210.251356]   .nr_running                    : 1
[  210.251360]   .load                          : 1024
[  210.251364]   .nr_switches                   : 99798
[  210.251367]   .nr_load_updates               : 28251
[  210.251370]   .nr_uninterruptible            : 1
[  210.251374]   .next_balance                  : 4294.940080
[  210.251377]   .curr->pid                     : 2552
[  210.251381]   .clock                         : 210248.015774
[  210.251385]   .cpu_load[0]                   : 1024
[  210.251388]   .cpu_load[1]                   : 1024
[  210.251392]   .cpu_load[2]                   : 1024
[  210.251395]   .cpu_load[3]                   : 1024
[  210.251398]   .cpu_load[4]                   : 1024
[  210.251403] 
[  210.251404] cfs_rq[0]:/
[  210.251408]   .exec_clock                    : 0.000000
[  210.251412]   .MIN_vruntime                  : 0.000001
[  210.251416]   .min_vruntime                  : 378355.014090
[  210.251420]   .max_vruntime                  : 0.000001
[  210.251423]   .spread                        : 0.000000
[  210.251427]   .spread0                       : 0.000000
[  210.251430]   .nr_running                    : 1
[  210.251434]   .load                          : 1024
[  210.251437]   .nr_spread_over                : 0
[  210.251440]   .shares                        : 0
[  210.251444] 
[  210.251445] rt_rq[0]:
[  210.251448]   .rt_nr_running                 : 0
[  210.251451]   .rt_throttled                  : 0
[  210.251455]   .rt_time                       : 0.000000
[  210.251459]   .rt_runtime                    : 950.000000
[  210.251462] 
[  210.251463] runnable tasks:
[  210.251465]             task   PID         tree-key  switches  prio     exec-runtime         sum-exec        sum-sleep
[  210.251468] ----------------------------------------------------------------------------------------------------------
[  210.251517] R     pm-suspend  2552    378355.014090       118   120               0               0               0.000000               0.000000               0.000000 /
[  210.251529] 
[  210.251595]  mount
[  210.251606] 
[  210.251608] Restarting tasks ... done.
[  210.924153] b43-phy0: Loading firmware version 410.2160 (2007-05-26 15:32:10)
[  210.972539] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  210.998313] ADDRCONF(NETDEV_UP): eth0: link is not ready
[  214.973914] end_request: I/O error, dev fd0, sector 0
[  214.973931] Buffer I/O error on device fd0, logical block 0
[  221.924963] wlan0: direct probe to AP 00:1f:90:b3:50:cc (try 1)
[  221.926797] wlan0: direct probe responded
[  221.926811] wlan0: authenticate with AP 00:1f:90:b3:50:cc (try 1)
[  221.928593] wlan0: authenticated
[  221.928644] wlan0: associate with AP 00:1f:90:b3:50:cc (try 1)
[  221.930510] wlan0: RX AssocResp from 00:1f:90:b3:50:cc (capab=0x431 status=0 aid=1)
[  221.930520] wlan0: associated
[  221.932074] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[  232.164052] wlan0: no IPv6 routers present
[  248.906348] end_request: I/O error, dev fd0, sector 0
[  248.906366] Buffer I/O error on device fd0, logical block 0
[  282.842323] end_request: I/O error, dev fd0, sector 0
[  316.770677] end_request: I/O error, dev fd0, sector 0
[  350.702322] end_request: I/O error, dev fd0, sector 0
[  350.702340] Buffer I/O error on device fd0, logical block 0
[  384.654471] end_request: I/O error, dev fd0, sector 0
[  384.654485] Buffer I/O error on device fd0, logical block 0
[  418.606539] end_request: I/O error, dev fd0, sector 0

** Model information
not available

** Loaded modules:
Module                  Size  Used by
isofs                  24608  0 
udf                    62930  0 
crc_itu_t               1035  1 udf
speedstep_ich           1765  0 
speedstep_lib           2468  1 speedstep_ich
cpufreq_userspace       1480  0 
cpufreq_stats           1940  0 
cpufreq_powersave        602  0 
cpufreq_conservative     4018  0 
ppdev                   4058  0 
lp                      5570  0 
sco                     5857  2 
bridge                 32987  0 
stp                      996  1 bridge
bnep                    7444  2 
rfcomm                 25167  0 
l2cap                  21705  4 bnep,rfcomm
crc16                   1027  1 l2cap
bluetooth              36327  6 sco,bnep,rfcomm,l2cap
uinput                  4796  1 
binfmt_misc             4907  1 
fuse                   43758  1 
loop                    9757  0 
arc4                     974  2 
ecb                     1405  2 
b43                   132595  0 
mac80211              123258  1 b43
cfg80211               87601  2 b43,mac80211
rfkill                 10264  3 bluetooth,cfg80211
led_class               1757  1 b43
ssb                    33638  1 b43
snd_intel8x0           19523  1 
snd_ac97_codec         79148  1 snd_intel8x0
mmc_core               38503  2 b43,ssb
ac97_bus                 710  1 snd_ac97_codec
snd_pcm_oss            28671  0 
radeon                508914  2 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47214  3 snd_intel8x0,snd_ac97_codec,snd_pcm_oss
snd_seq_midi            3576  0 
ttm                    33378  1 radeon
pcmcia                 17442  2 b43,ssb
snd_rawmidi            12505  1 snd_seq_midi
snd_seq_midi_event      3684  1 snd_seq_midi
drm_kms_helper         18305  1 radeon
snd_seq                35463  2 snd_seq_midi,snd_seq_midi_event
drm                   112020  4 radeon,ttm,drm_kms_helper
yenta_socket           16403  3 
snd_timer              12258  2 snd_pcm,snd_seq
i2c_algo_bit            3497  1 radeon
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
rsrc_nonstatic          7057  1 yenta_socket
pcmcia_core            20450  5 b43,ssb,pcmcia,yenta_socket,rsrc_nonstatic
i2c_core               12696  4 radeon,drm_kms_helper,drm,i2c_algo_bit
joydev                  6771  0 
tpm_tis                 5496  0 
parport_pc             15799  1 
snd                    34363  11 snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               3450  1 snd
parport                22554  3 ppdev,lp,parport_pc
tpm                     8137  1 tpm_tis
video                  14605  0 
irda                   75920  0 
tpm_bios                3569  1 tpm
rng_core                2178  1 b43
crc_ccitt               1039  1 irda
snd_page_alloc          5045  2 snd_intel8x0,snd_pcm
shpchp                 21220  0 
pcspkr                  1207  0 
psmouse                44653  0 
container               1833  0 
evdev                   5609  20 
serio_raw               2916  0 
output                  1204  1 video
pci_hotplug            18065  1 shpchp
battery                 3782  0 
button                  3598  0 
ac                      1640  0 
processor              26599  1 
ext3                   94204  1 
jbd                    32169  1 ext3
mbcache                 3762  1 ext3
sg                     15968  0 
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
sd_mod                 25869  3 
crc_t10dif              1012  1 sd_mod
ata_generic             2019  0 
ohci_hcd               16880  0 
fan                     2586  0 
ata_piix               17640  2 
e100                   22317  0 
libata                115665  2 ata_generic,ata_piix
ehci_hcd               27763  0 
floppy                 40923  0 
thermal                 9206  0 
mii                     2714  1 e100
usbcore                98402  3 ohci_hcd,ehci_hcd
nls_base                4541  3 isofs,udf,usbcore
scsi_mod              101401  4 sg,sr_mod,sd_mod,libata
thermal_sys             9378  4 video,processor,fan,thermal

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:02:a5:bc:b9:1a brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 00:18:f8:45:58:d6 brd ff:ff:ff:ff:ff:ff
    inet 192.168.1.3/24 brd 192.168.1.255 scope global wlan0
    inet6 fe80::218:f8ff:fe45:58d6/64 scope link 
       valid_lft forever preferred_lft forever
4: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether ea:4f:40:25:38:74 brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:    1600      24    0    0    0     0          0         0     1600      24    0    0    0     0       0          0
  eth0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
 wlan0:   46635     141    0    0    0     0          0         0    23744     126    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    174 total packets received
    35 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    139 incoming packets delivered
    87 requests sent out
Icmp:
    8 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 8
    8 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 8
IcmpMsg:
        InType3: 8
        OutType3: 8
Tcp:
    3 active connections openings
    0 passive connection openings
    0 failed connection attempts
    0 connection resets received
    0 connections established
    16 segments received
    18 segments send out
    0 segments retransmited
    0 bad segments received.
    2 resets sent
Udp:
    47 packets received
    8 packets to unknown port received.
    0 packet receive errors
    55 packets sent
UdpLite:
TcpExt:
    1 delayed acks sent
    2 packet headers predicted
    6 acknowledgments not containing data payload received
IpExt:
    InMcastPkts: 27
    OutMcastPkts: 33
    InBcastPkts: 60
    InOctets: 52070
    OutOctets: 11490
    InMcastOctets: 7395
    OutMcastOctets: 7635
    InBcastOctets: 32616

*** Device features:
eth0: 0x0
lo: 0x13865
pan0: 0xff3865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82845 845 [Brookdale] Chipset Host Bridge [8086:1a30] (rev 04)
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at 60000000 (32-bit, prefetchable) [size=256M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:01.0 PCI bridge [0604]: Intel Corporation 82845 845 [Brookdale] Chipset AGP Bridge [8086:1a31] (rev 04) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: 40400000-404fffff
	Prefetchable memory behind bridge: 48000000-4fffffff
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 42) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=02, subordinate=07, sec-latency=32
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: 40000000-403fffff
	Prefetchable memory behind bridge: 20000000-27ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:1f.0 ISA bridge [0601]: Intel Corporation 82801CAM ISA Bridge (LPC) [8086:248c] (rev 02)
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:1f.1 IDE interface [0101]: Intel Corporation 82801CAM IDE U100 Controller [8086:248a] (rev 02) (prog-if 8a [Master SecP PriP])
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 4440 [size=16]
	Region 5: Memory at 28000000 (32-bit, non-prefetchable) [size=1K]
	Kernel driver in use: ata_piix

00:1f.5 Multimedia audio controller [0401]: Intel Corporation 82801CA/CAM AC'97 Audio Controller [8086:2485] (rev 02)
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 11
	Region 0: I/O ports at 4000 [size=256]
	Region 1: I/O ports at 4400 [size=64]
	Kernel driver in use: Intel ICH

01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon Mobility M7 LW [Radeon Mobility 7500] [1002:4c57] (prog-if 00 [VGA controller])
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping+ SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 66 (2000ns min), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at 48000000 (32-bit, prefetchable) [size=128M]
	Region 1: I/O ports at 3000 [size=256]
	Region 2: Memory at 40400000 (32-bit, non-prefetchable) [size=64K]
	[virtual] Expansion ROM at 40420000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeon

02:04.0 Communication controller [0780]: Agere Systems LT WinModem [11c1:0450] (rev 02)
	Subsystem: AMBIT Microsystem Corp. Evo N600c [1468:0450]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 66 (63000ns min, 3500ns max)
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at 40280000 (32-bit, non-prefetchable) [size=256]
	Region 1: I/O ports at 2440 [size=8]
	Region 2: I/O ports at 2000 [size=256]
	Capabilities: <access denied>

02:06.0 CardBus bridge [0607]: Texas Instruments PCI1420 PC card Cardbus Controller [104c:ac51]
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at 40000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=02, secondary=03, subordinate=03, sec-latency=176
	Memory window 0: 20000000-23fff000 (prefetchable)
	Memory window 1: 2c000000-2ffff000
	I/O window 0: 00002800-000028ff
	I/O window 1: 00002c00-00002cff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

02:06.1 CardBus bridge [0607]: Texas Instruments PCI1420 PC card Cardbus Controller [104c:ac51]
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at 40080000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=02, secondary=04, subordinate=07, sec-latency=176
	Memory window 0: 24000000-27fff000 (prefetchable)
	Memory window 1: 30000000-33fff000
	I/O window 0: 00001400-000014ff
	I/O window 1: 00001800-000018ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt- PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

02:08.0 Ethernet controller [0200]: Intel Corporation 82801CAM (ICH3) PRO/100 VM (KM) Ethernet Controller [8086:1038] (rev 42)
	Subsystem: Compaq Computer Corporation Evo N600c [0e11:0098]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 66 (2000ns min, 14000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 10
	Region 0: Memory at 40100000 (32-bit, non-prefetchable) [size=4K]
	Region 1: I/O ports at 2400 [size=64]
	Capabilities: <access denied>
	Kernel driver in use: e100

02:0e.0 USB Controller [0c03]: NEC Corporation USB [1033:0035] (rev 41) (prog-if 10 [OHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (250ns min, 10500ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 10
	Region 0: Memory at 40180000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

02:0e.1 USB Controller [0c03]: NEC Corporation USB [1033:0035] (rev 41) (prog-if 10 [OHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (250ns min, 10500ns max), Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at 40200000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

02:0e.2 USB Controller [0c03]: NEC Corporation USB 2.0 [1033:00e0] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:00b7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (4000ns min, 8500ns max), Cache Line Size: 128 bytes
	Interrupt: pin C routed to IRQ 10
	Region 0: Memory at 40300000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

04:00.0 Network controller [0280]: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller [14e4:4318] (rev 02)
	Subsystem: Linksys WPC54G-EU version 3 [Wireless-G Notebook Adapter] [1737:0048]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at 30000000 (32-bit, non-prefetchable) [size=8K]
	Kernel driver in use: b43-pci-bridge


** USB devices:
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-686 depends on:
ii  debconf [debconf 1.5.32                  Debian configuration management sy
ii  initramfs-tools  0.94.4                  tools for generating an initramfs
ii  linux-base       2.6.33-1~experimental.4 Linux image base package
ii  module-init-tool 3.12~pre2-3             tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-686 recommends:
ii  firmware-linux-free           2.6.32-15  Binary firmware for various driver
ii  libc6-i686                    2.11.1-3   GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-5-686 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.24       Binary firmware for various driver
ii  firmware-linux-nonfree        0.24       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-686/prerm/removing-running-kernel-2.6.32-5-686: true
  linux-image-2.6.32-5-686/prerm/would-invalidate-boot-loader-2.6.32-5-686: true
  linux-image-2.6.32-5-686/postinst/depmod-error-initrd-2.6.32-5-686: false
  linux-image-2.6.32-5-686/postinst/bootloader-test-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/bootloader-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/missing-firmware-2.6.32-5-686:




Removed tag(s) squeeze and sid. Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Wed, 16 Feb 2011 19:39:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#586270; Package linux-2.6. (Thu, 05 May 2011 20:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 05 May 2011 20:51:10 GMT) Full text and rfc822 format available.

Message #12 received at 586270@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Andres Cimmarusti <acimmarusti@gmail.com>
Cc: 586270@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-686: evo n610c compaq laptop fails to go into suspend mode
Date: Thu, 5 May 2011 22:47:41 +0200
On Thu, Jun 17, 2010 at 08:24:17PM -0400, Andres Cimmarusti wrote:
> Package: linux-2.6
> Version: 2.6.32-15
> Severity: important
> Tags: sid squeeze
> 
> After recent updates, I can no longer successfully go into suspend moved with this
> laptop. The kernel log shows several backtraces.

Sorry for the late followup.

Does this still occur with more recent kernels, i.e. the final Squeeze kernel or
more recent versions from backports/testing/sid?

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#586270; Package linux-2.6. (Sat, 14 May 2011 21:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Cimmarusti <acimmarusti@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 14 May 2011 21:51:06 GMT) Full text and rfc822 format available.

Message #17 received at 586270@bugs.debian.org (full text, mbox):

From: Andres Cimmarusti <acimmarusti@gmail.com>
To: Moritz Mühlenhoff <jmm@inutil.org>
Cc: 586270@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-686: evo n610c compaq laptop fails to go into suspend mode
Date: Sat, 14 May 2011 17:49:24 -0400
> Sorry for the late followup.

It is I who should be sorry for not reporting back as soon as this was fixed.

> Does this still occur with more recent kernels, i.e. the final Squeeze kernel or
> more recent versions from backports/testing/sid?

Squeeze is running very well on this laptop. Suspend works as expected.
You can close this bug report

thanks




Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Sun, 15 May 2011 16:27:16 GMT) Full text and rfc822 format available.

Notification sent to Andres Cimmarusti <acimmarusti@gmail.com>:
Bug acknowledged by developer. (Sun, 15 May 2011 16:27:16 GMT) Full text and rfc822 format available.

Message #22 received at 586270-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Andres Cimmarusti <acimmarusti@gmail.com>
Cc: 586270-done@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-686: evo n610c compaq laptop fails to go into suspend mode
Date: Sun, 15 May 2011 18:26:51 +0200
Version: 2.6.32-29

On Sat, May 14, 2011 at 05:49:24PM -0400, Andres Cimmarusti wrote:
> > Sorry for the late followup.
> 
> It is I who should be sorry for not reporting back as soon as this was fixed.
> 
> > Does this still occur with more recent kernels, i.e. the final Squeeze kernel or
> > more recent versions from backports/testing/sid?
> 
> Squeeze is running very well on this laptop. Suspend works as expected.
> You can close this bug report

Doing so.

Cheers,
        Moritz






Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jun 2011 07:42:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:50:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.